@charset "UTF-8";
/* CSS Document */

#new_recipe_feature {
  height: 260px;
  width: 900px;
  margin-left:65px;
  background-image:url(../images/recipe_header_bg.jpg);
  background-repeat:no-repeat;
  padding-left:20px;
  margin-top:20px;
}

#new_recipe_intro {
  height: 160px;
  width: 310px;
  float: left;
  color:#FFF;
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  padding: 100px 0px 0px 20px;
  line-height:16px;
}

#new_recipe_chef {
	height: 160px;
	width: 210px;
	float: left;
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding: 90px 15px 0px 170px;
	line-height:16px;
	text-align:right;
	font-weight:bold;
}


